Bug 189711 - Starting the GNOME Settings Daemon
Starting the GNOME Settings Daemon
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-23 13:46 EDT by Sybren
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-28 18:31:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sybren 2006-04-23 13:46:29 EDT
Description of problem:
At the end of the startup several windows flash by, ending with a window which
begins with (translated from Dutch):
"There was an error starting the GNOME Settings Daemon"
"Some things, such as themes, sounds, or background settings may not work
correctly."
(...)
"The last error message was:"
"System exception: IDL:Bonobo/GeneralError:1.0"
After closing the windows, everything seems to work nicely.

Version-Release number of selected component (if applicable):
??? (problem occurs from the moment I updated from FC4 to FC5)

How reproducible:
Always when starting up.

Steps to Reproduce:
1. Turn computer on
2. (I need to use interactive setup to block kudzu: running kudzu hangs the
computer with only the power-button working)
3.
  
Actual results:
(as described above: flashing windows + window with messages)

Expected results:
No such windows at all.

Additional info:
About the kudzu-error: I think there are already two recent bug-reports on this
error.
Component-choice: I just guessed.
Comment 1 Bastien Nocera 2007-02-19 10:04:51 EST
I'm afraid this isn't very useful. Could you please try to launch
gnome-settings-daemon by hand, after having logged in in failsafe mode?

Which errors do you see on the command-line? Do you still see this problem on
your current setup?
Comment 2 Sybren 2007-02-28 13:29:47 EST
The problem occurred on a notebook-computer. Five months ago I removed FC 5 from
that computer, so I'm afraid I can't offer any additional information.
Comment 3 Bastien Nocera 2007-02-28 18:31:20 EST
Thanks for the notice, closing then.

Note You need to log in before you can comment on or make changes to this bug.